RubyGems Navigation menu

jdbc-postgres 42.2.25

Install this gem `require 'jdbc/postgres'` and invoke `Jdbc::Postgres.load_driver` within JRuby to load the driver.

Versions:

  1. 42.2.25 - February 10, 2022 (2,52 Mo)
  2. 42.2.14 - July 02, 2020 (2,36 Mo)
  3. 42.2.6 - July 22, 2019 (2,11 Mo)
  4. 42.2.5 - July 18, 2019 (2,09 Mo)
  5. 42.1.4 - November 14, 2017 (1,92 Mo)
Voir toutes les versions (27)

Propriétaires:

Pushed by:

Auteurs:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Total de contrôle SHA 256:

0448502d2bbfcea2f8cd7bc6454749ff502cf38119e84157f4f6cd43299ab791

Total de téléchargements 1 786 387

Pour cette version 136 154

Gemfile:
= Copier Copié!

installation:
=

License:

BSD

Version de Ruby requise: >= 0

Liens: